Microsoft Security Bulletin MS08-001, MS08-002

di , in Microsoft Security Bulletin,

Rilasciata una serie di nuovi bollettini di sicurezza.

MS08-001: Vulnerabilities in Windows TCP/IP Could Allow Remote Code Execution (941644)

Ecco in breve la descrizione (fonte: Microsoft Security Bulletin)

Livello: critical

Prodotti affetti: Windows XP e Windows Vista, Windows Server 2003 e Windows 2000

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.


MS08-002: Vulnerability in LSASS Could Allow Local Elevation of Privilege (943485)

Ecco in breve la descrizione (fonte: Microsoft Security Bulletin)

Livello: important

Prodotti affetti: Windows 2000, Windows XP e Windows Server 2003

Per maggiori informazioni e per scaricare le patch correlate: sito Microsoft.

Commenti

Visualizza/aggiungi commenti

Microsoft Security Bulletin MS08-001, MS08-002
| Condividi su: Twitter, Facebook, LinkedIn, Google+

Per inserire un commento, devi avere un account.

Fai il login e torna a questa pagina, oppure registrati alla nostra community.

Approfondimenti